.col-md-12 .logo:first-child{display:none;}
.yzqh{display:none;}
.nav .nLi ul a {
  height: auto;
  padding: 10px 10px;
  line-height: 1.5;}
.moblie_logo{position:relative;z-index:999;float:left;display:block;max-height:19px;max-width:160px;display:none;}
.moblie_header a img {
height:40px !important;}

@media screen and (max-width: 400px) {
.moblie_header a img {
height:30px !important;}
}
@media screen and (max-width: 1000px) {
.mob_1000 {
width:100% !important;}
.newsvideo p {
height:auto !important;}
}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}

.newslist p {
width: 100%;
  height: 273px;
  line-height: 35px;
  text-align: left;
  font-size: 15px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;}
.newsvideo p {
  width: 100%;
  height: 273px;
  line-height: 35px;
  text-align: left;
  font-size: 15px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.mores .mor {
display: block;
width: auto;
height: 30px;
background: url(images/morebj.png) no-repeat;
float: left;
text-align: center;
line-height: 30px;
color: #000000;
margin-bottom: 20px;
margin-top: 5px;
transition: all .3s ease;
background-size: 100% 100%;
min-width: 139px;
padding: 0 10px;}

.imgbed{
display:block;
position:relative;
padding-top:60%;
height:0;
vertical-align:top;}
.imgbed img{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;}
